.other-news {
  position: relative;
  margin-top: 6.68rem;
}
.device-other-news {
  overflow: hidden;
}
.device-other-news::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 22.5rem;
  background-image: url('/wp-content/uploads/2026/04/Mask-group-1.webp');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  pointer-events: none;
  z-index: 0;
}
.other-news__container {
  position: relative;
  max-width: 87.5rem;
  margin-inline: auto;
  z-index: 1;
}
.other-news__header {
  display: flex;
  align-content: center;
  justify-content: space-between;
  margin-bottom: 2.5rem;
}
.other-news__button-view-all:hover {
  border-radius: 6.25rem;
border: 1.4px solid var(--Brand-Yellow, #FCCA45);

}
.other-news__button-view-all:hover .other-news__button-view-all__text {
color: var(--Brand-Yellow, #FCCA45);

}
.other-news__button-view-all:hover .other-news__button-view-all__icon img {
filter: brightness(0) saturate(100%) invert(70%) sepia(9%) saturate(3036%) hue-rotate(352deg) brightness(120%) contrast(98%);
}
.other-news__title {
  color: #0897d8;
  font-family: 'Google Sans';
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.05rem;
  text-transform: uppercase;
  text-box-edge: cap alphabetic;
  text-box-trim: trim-both;
}
.other-news__button-view-all {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3rem;
  padding: 0rem 1.75rem;
  border-radius: 6.25rem;
  border: 1.4px solid #1991c7;
}
.other-news__button-view-all__text {
  color: #1991c7;
  font-family: 'Google Sans';
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-right: 0.5rem;
  text-box-edge: cap alphabetic;
  text-box-trim: trim-both;
}
.other-news__button-view-all__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
}
.other-news__button-view-all__icon img {
  width: 100%;
  height: auto;
}
.other-news__body {
  position: relative;
  margin-bottom: 6.44rem;
}
.other-news__news-swiper-wrapper {
  margin-bottom: 2.5rem;
}
.other-news__news-swiper-pagination {
  display: flex;
  justify-content: center;
  width: 15.5rem !important;
  margin-inline: auto;
}
.other-news__news-swiper-pagination .swiper-pagination-bullet {
  height: 0.1875rem;
  border-radius: 62.5rem;
  background: #041821;
  opacity: 0.32;
  margin: 0 !important;
}
.other-news__news-swiper-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 0.1875rem !important;
}
.other-news__news-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  flex: 1 0 0;
  background: #1991c7;
  opacity: 1;
}
.other-news__news-swiper-navigation-btn-prev,
.other-news__news-swiper-navigation-btn-next {
  position: absolute;
  top: 9.8125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  border: 1.2px solid #e4e4e4;
  background: #fff;
  cursor: pointer;
  z-index: 5;
}
.other-news__news-swiper-navigation-btn-prev:disabled,
.other-news__news-swiper-navigation-btn-next:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}
.other-news__news-swiper-navigation-btn-prev svg,
.other-news__news-swiper-navigation-btn-next svg {
  width: 0.47906rem;
  height: 0.95813rem;
}
.other-news__news-swiper-navigation-btn-prev {
  left: -1.4375rem;
  transform: translateX(-100%);
}
.other-news__news-swiper-navigation-btn-next {
  right: -1.4375rem;
  transform: translateX(100%);
}

@media screen and (max-width: 639.98px) {
  .other-news {
    display: none;
  }  .other-news__body {
  position: relative;
  margin-bottom:3rem;
}
}
